<?
require_once('include/global.php');
require_once('include/member_group_lib.php');
auth_limit("admin");


// set
	$CFG['TITLE'] = '<b>관리자메뉴</b> >> <b>회원 조직관리</b> >> <b>조직도 항목관리</b>';


// data
	// db - select

		// [2011-01-06] 조직도 항목 설정
		$q = "SELECT mbf_name, mbf_text FROM ".$TB['MEMBER_FIELD']." WHERE d_no='".$G['DINFO']['d_no']."' AND mbf_isuse='Y' AND mbf_issystem='N' AND mbf_name NOT IN ('m_lostpwd_q', 'm_lostpwd_a', 'm_email', 'm_isremail', 'm_pwd', 'm_birthday_east', 'm_home_addr2', 'm_office_addr2') ORDER BY mbf_step, mbf_no";
		$_mf = db_get_rows($q, true);

		$view = array();
		$view['d_mbrgrp_list'] = checkbox_value("d_mbrgrp_list[]", explode('|', $G['DINFO']['d_mbrgrp_list']), $_mf['mbf_text'], $_mf['mbf_name'], 0);
		$view['d_mbrgrp_view'] = checkbox_value("d_mbrgrp_view[]", explode('|', $G['DINFO']['d_mbrgrp_view']), $_mf['mbf_text'], $_mf['mbf_name'], 0);


// skin view
	nskinset('sadmin', 'admin_mbr_group_field.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>